apiVersion: apisix.apache.org/v2
kind: ApisixRoute
metadata:
  name: podinfo-route
  namespace: development
spec:
  http:
  - name: podinfo
    match:
      hosts:
      - route.172.18.0.50.nip.io
      paths:
      - /*
    backends:
       - serviceName: podinfo
         servicePort: 9898
    plugins:
      - name: cors
        enable: true